.keen-slider:not([data-keen-slider-disabled]) {
        -webkit-touch-callout: none;
        -webkit-tap-highlight-color: transparent;
        align-content: flex-start;
        display: flex;
        overflow: hidden;
        position: relative;
        touch-action: pan-y;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
        -khtml-user-select: none;
        width: 100%
      }

      .keen-slider:not([data-keen-slider-disabled]) .keen-slider__slide {
        min-height: 100%;
        overflow: hidden;
        position: relative;
        width: 100%
      }

      .keen-slider:not([data-keen-slider-disabled])[data-keen-slider-reverse] {
        flex-direction: row-reverse
      }

      .keen-slider:not([data-keen-slider-disabled])[data-keen-slider-v] {
        flex-wrap: wrap
      }

      @charset "UTF-8";

      @font-face {
        font-family: Butler;
        font-style: normal;
        font-weight: 400;
        src: url(/webfont/Butler.woff2) format("woff2"), url(/webfont/Butler.woff) format("woff")
      }

      @font-face {
        font-family: Butler;
        font-style: bold;
        font-weight: 700;
        src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"), url(/webfont/Butler-ExtraBold.woff) format("woff")
      }

      .c-title01[data-astro-cid-d74jyszb] {
        color: #ad9667;
        font-family: 游明朝, YuMincho, ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, HG明朝E, MS P明朝, MS 明朝, serif;
        font-size: min(1.9591836735vw + 1.0408163265rem, 3rem);
        letter-spacing: -.01em
      }

      .c-title01[data-astro-cid-d74jyszb].-medium {
        font-size: min(.9795918367vw + 1.0204081633rem, 2rem)
      }

      .c-title01[data-astro-cid-d74jyszb].-small {
        font-size: min(.8163265306vw + .9336734694rem, 1.75rem)
      }

      .c-title01[data-astro-cid-d74jyszb].-xsmall {
        font-size: min(.6530612245vw + .8469387755rem, 1.5rem)
      }

      .c-title01[data-astro-cid-d74jyszb].-border {
        border-bottom: 1px solid;
        padding-bottom: min(.8163265306vw + 6.9387755102px, 20px)
      }

      .c-title01[data-astro-cid-d74jyszb].-black {
        color: #4e4e4e
      }

      .c-title01[data-astro-cid-d74jyszb].-white {
        color: #fff
      }

      .c-title01[data-astro-cid-d74jyszb].-bridal {
        color: #d6859b
      }

      .c-title01[data-astro-cid-d74jyszb].-hotel {
        color: #ddbd53
      }

      .c-title01[data-astro-cid-d74jyszb].-airline {
        color: #5cbcbc
      }

      .c-title01[data-astro-cid-d74jyszb].-tourism {
        color: #9880be
      }

      .c-title01[data-astro-cid-d74jyszb].-current {
        color: var(--current-color)
      }

      .c-title01[data-astro-cid-d74jyszb] .sub[data-astro-cid-d74jyszb] {
        color: #4e4e4e;
        display: inline-block;
        font-size: min(.2448979592vw + .6926020408rem, .9375rem);
        margin-inline-start: .4em
      }

      .c-title01[data-astro-cid-d74jyszb] .tag {
        background-color: #ad9667;
        color: #fff;
        display: inline-block;
        font-size: min(.7346938776vw + .6403061224rem, 1.375rem);
        line-height: 1;
        padding: min(.0816326531vw + 1.693877551px, 3px) min(.4081632653vw + 6.4693877551px, 13px)
      }

      @charset "UTF-8";

      @font-face {
        font-family: Butler;
        font-style: normal;
        font-weight: 400;
        src: url(/webfont/Butler.woff2) format("woff2"), url(/webfont/Butler.woff) format("woff")
      }

      @font-face {
        font-family: Butler;
        font-style: bold;
        font-weight: 700;
        src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"), url(/webfont/Butler-ExtraBold.woff) format("woff")
      }

      .c-heading01[data-astro-cid-xxnyiod5] .en[data-astro-cid-xxnyiod5] {
        color: #ad9667;
        display: block;
        font-family: Marcellus, sans-serif;
        font-size: min(.8163265306vw + .5586734694rem, 1.375rem);
        text-transform: capitalize
      }

      .c-heading01[data-astro-cid-xxnyiod5] .main[data-astro-cid-xxnyiod5] {
        display: block;
        font-family: 游明朝, YuMincho, ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, HG明朝E, MS P明朝, MS 明朝, serif;
        font-size: min(1.306122449vw + .943877551rem, 2.25rem);
        letter-spacing: .03em;
        margin-bottom: 0
      }

      .c-heading01[data-astro-cid-xxnyiod5] .main[data-astro-cid-xxnyiod5] small[data-astro-cid-xxnyiod5] {
        font-size: min(.4897959184vw + .7602040816rem, 1.25rem)
      }

      .c-heading01[data-astro-cid-xxnyiod5].-border {
        border-bottom: 1px solid #ad9667;
        padding-bottom: min(.8163265306vw + 6.9387755102px, 20px)
      }

      @font-face {
        font-family: Butler;
        font-style: normal;
        font-weight: 400;
        src: url(/webfont/Butler.woff2) format("woff2"), url(/webfont/Butler.woff) format("woff")
      }

      @font-face {
        font-family: Butler;
        font-style: bold;
        font-weight: 700;
        src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"), url(/webfont/Butler-ExtraBold.woff) format("woff")
      }

      .c-icon[data-astro-cid-7idwsoxf] {
        align-items: center;
        aspect-ratio: 1/1;
        display: inline-flex;
        justify-content: center;
        width: 1em
      }

      .c-icon[data-astro-cid-7idwsoxf] svg {
        height: 100%;
        width: 100%;
        fill: currentColor
      }

      @font-face {
        font-family: Butler;
        font-style: normal;
        font-weight: 400;
        src: url(/webfont/Butler.woff2) format("woff2"), url(/webfont/Butler.woff) format("woff")
      }

      @font-face {
        font-family: Butler;
        font-style: bold;
        font-weight: 700;
        src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"), url(/webfont/Butler-ExtraBold.woff) format("woff")
      }

      .c-arrow01[data-astro-cid-riejyxjw] {
        align-items: center;
        aspect-ratio: 1/1;
        border: 1px solid #ad9667;
        border-radius: 50%;
        color: #ad9667;
        display: flex;
        font-size: min(.8979591837vw + 1.0395408163rem, 1.9375rem);
        justify-content: center;
        max-width: min(.8979591837vw + 16.6326530612px, 31px);
        min-width: min(.8979591837vw + 16.6326530612px, 31px);
        transition: all .5s ease
      }

      @font-face {
        font-family: Butler;
        font-style: normal;
        font-weight: 400;
        src: url(/webfont/Butler.woff2) format("woff2"), url(/webfont/Butler.woff) format("woff")
      }

      @font-face {
        font-family: Butler;
        font-style: bold;
        font-weight: 700;
        src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"), url(/webfont/Butler-ExtraBold.woff) format("woff")
      }

      @keyframes loop_en {
        0% {
          transform: translate(100%)
        }

        to {
          transform: translate(-100%)
        }
      }

      .c-loop_en[data-astro-cid-6465z7nr] {
        color: #fff;
        font-family: Butler, sans-serif;
        font-size: min(19.1836734694vw + 1.4413265306rem, 20.625rem);
        font-weight: 500;
        height: 1em;
        position: relative;
        width: 100%;
        z-index: -1
      }

      .c-loop_en__inner[data-astro-cid-6465z7nr] {
        animation: loop_en 100s linear -50s infinite;
        display: flex;
        left: 0;
        position: absolute;
        top: 0
      }

      .c-loop_en__inner[data-astro-cid-6465z7nr]:nth-child(2) {
        animation: loop_en 100s linear infinite
      }

      .c-loop_en__inner[data-astro-cid-6465z7nr] span[data-astro-cid-6465z7nr] {
        font-weight: 400;
        line-height: 1;
        padding-right: .25em;
        text-transform: uppercase;
        white-space: nowrap
      }

      .c-loop_en[data-astro-cid-6465z7nr].-s200 .c-loop_en__inner[data-astro-cid-6465z7nr] {
        animation: loop_en 200s linear -100s infinite
      }

      .c-loop_en[data-astro-cid-6465z7nr].-s200 .c-loop_en__inner[data-astro-cid-6465z7nr]:nth-child(2) {
        animation: loop_en 200s linear infinite
      }

      .c-loop_en[data-astro-cid-6465z7nr].-s300 .c-loop_en__inner[data-astro-cid-6465z7nr] {
        animation: loop_en 300s linear -150s infinite
      }

      .c-loop_en[data-astro-cid-6465z7nr].-s300 .c-loop_en__inner[data-astro-cid-6465z7nr]:nth-child(2) {
        animation: loop_en 300s linear infinite
      }

      .c-loop_en[data-astro-cid-6465z7nr].-s600 .c-loop_en__inner[data-astro-cid-6465z7nr] {
        animation: loop_en 600s linear -300s infinite
      }

      .c-loop_en[data-astro-cid-6465z7nr].-s600 .c-loop_en__inner[data-astro-cid-6465z7nr]:nth-child(2) {
        animation: loop_en 600s linear infinite
      }

      @charset "UTF-8";

      @font-face {
        font-family: Butler;
        font-style: normal;
        font-weight: 400;
        src: url(/webfont/Butler.woff2) format("woff2"), url(/webfont/Butler.woff) format("woff")
      }

      @font-face {
        font-family: Butler;
        font-style: bold;
        font-weight: 700;
        src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"), url(/webfont/Butler-ExtraBold.woff) format("woff")
      }

      .p-opencampus_card__link[data-astro-cid-fnzgfiy7] {
        display: block
      }

      .p-opencampus_card__amount[data-astro-cid-fnzgfiy7] {
        margin-bottom: min(1.6326530612vw + -6.1224489796px, 20px)
      }

      .p-opencampus_card__amount[data-astro-cid-fnzgfiy7] img[data-astro-cid-fnzgfiy7] {
        width: 100%
      }

      .p-opencampus_card__amount[data-astro-cid-fnzgfiy7].-soldout {
        position: relative
      }

      .p-opencampus_card__amount[data-astro-cid-fnzgfiy7].-soldout:before {
        align-items: center;
        background-color: #0009;
        content: "";
        display: flex;
        height: 100%;
        justify-content: center;
        left: 0;
        mix-blend-mode: multiply;
        position: absolute;
        top: 0;
        width: 100%
      }

      .p-opencampus_card__amount[data-astro-cid-fnzgfiy7].-soldout:after {
        color: #fff;
        content: "ご好評につき\a受付終了しました。";
        font-family: 游明朝, YuMincho, ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, HG明朝E, MS P明朝, MS 明朝, serif;
        font-weight: 500;
        left: 0;
        position: absolute;
        text-align: center;
        top: 50%;
        translate: 0 -50%;
        width: 100%
      }

      .p-opencampus_card__text[data-astro-cid-fnzgfiy7] {
        margin-bottom: min(2.4489795918vw + -9.1836734694px, 30px)
      }

      .p-opencampus_card__text[data-astro-cid-fnzgfiy7] .title[data-astro-cid-fnzgfiy7] {
        font-size: min(.7346938776vw + .6403061224rem, 1.375rem);
        font-weight: 700;
        margin-bottom: min(.8163265306vw + 1.9387755102px, 15px)
      }

      .p-opencampus_card__text[data-astro-cid-fnzgfiy7] .text[data-astro-cid-fnzgfiy7] {
        display: -webkit-box;
        font-size: min(.6530612245vw + .4719387755rem, 1.125rem);
        margin-bottom: min(1.2244897959vw + .4081632653px, 20px);
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2
      }

      .p-opencampus_card__text[data-astro-cid-fnzgfiy7] .schedule[data-astro-cid-fnzgfiy7] {
        color: #ad9667;
        font-size: min(.4897959184vw + .5102040816rem, 1rem)
      }

      .p-opencampus_card__button[data-astro-cid-fnzgfiy7] {
        grid-gap: 10px;
        display: grid;
        gap: 10px;
        grid-template-columns: repeat(auto-fit, minmax(37.5%, 1fr))
      }

      @media only screen and (max-width:767px) {
        .p-opencampus_card__link[data-astro-cid-fnzgfiy7] {
          -moz-column-gap: min(1.2244897959vw + 10.4081632653px, 30px);
          column-gap: min(1.2244897959vw + 10.4081632653px, 30px);
          display: flex
        }

        .p-opencampus_card__amount[data-astro-cid-fnzgfiy7] {
          margin-bottom: 0;
          max-width: 45%;
          min-width: 45%
        }

        .p-opencampus_card__amount[data-astro-cid-fnzgfiy7].-soldout:after {
          white-space: pre
        }

        .p-opencampus_card__button[data-astro-cid-fnzgfiy7] {
          display: none
        }
      }

      @font-face {
        font-family: Butler;
        font-style: normal;
        font-weight: 400;
        src: url(/webfont/Butler.woff2) format("woff2"), url(/webfont/Butler.woff) format("woff")
      }

      @font-face {
        font-family: Butler;
        font-style: bold;
        font-weight: 700;
        src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"), url(/webfont/Butler-ExtraBold.woff) format("woff")
      }

      .p-index_event__category[data-astro-cid-feusp7dt] {
        align-items: flex-start;
        display: flex;
        margin-bottom: min(1.2244897959vw + 15.4081632653px, 35px)
      }

      .p-index_event__category__head[data-astro-cid-feusp7dt] {
        border-left: 2px solid #ad9667;
        color: #ad9667;
        font-size: min(.5714285714vw + .8035714286rem, 1.375rem);
        font-weight: 700;
        max-width: min(4.0816326531vw + 184.693877551px, 250px);
        min-width: min(4.0816326531vw + 184.693877551px, 250px);
        padding-left: min(.8163265306vw + 6.9387755102px, 20px);
        white-space: nowrap
      }

      .p-index_event__category__body[data-astro-cid-feusp7dt] {
        padding-top: .5em
      }

      .c-category_list[data-astro-cid-feusp7dt] {
        display: flex;
        flex-wrap: wrap;
        gap: min(.8163265306vw + 6.9387755102px, 20px) 10px;
        --background-color: #fff;
        --color: inherit;
        --hover-color: #fff;
        --hover-background-color: #ad9667
      }

      .c-category[data-astro-cid-feusp7dt] a[data-astro-cid-feusp7dt] {
        background-color: var(--background-color);
        color: var(--color);
        font-size: min(.6530612245vw + .4719387755rem, 1.125rem);
        padding: min(.4081632653vw + 3.4693877551px, 10px) min(.8163265306vw + 6.9387755102px, 20px);
        transition: all .4s ease;
        white-space: nowrap
      }

      .c-category[data-astro-cid-feusp7dt] a[data-astro-cid-feusp7dt]:before {
        color: #ad9667;
        content: "#";
        display: inline-block;
        margin-right: .5em;
        transition: all .4s ease
      }

      @media only screen and (max-width:767px) {
        .p-index_event__category[data-astro-cid-feusp7dt] {
          flex-direction: column
        }
      }

      @media (any-hover:hover) {
        .c-category[data-astro-cid-feusp7dt] a[data-astro-cid-feusp7dt]:hover {
          background-color: var(--hover-background-color)
        }

        .c-category[data-astro-cid-feusp7dt] a[data-astro-cid-feusp7dt]:hover,
        .c-category[data-astro-cid-feusp7dt] a[data-astro-cid-feusp7dt]:hover:before {
          color: var(--hover-color)
        }
      }
      [data-astro-image] {
        aspect-ratio: var(--w) /var(--h);
        height: auto;
        -o-object-fit: var(--fit);
        object-fit: var(--fit);
        -o-object-position: var(--pos);
        object-position: var(--pos);
        width: 100%
      }

      [data-astro-image=responsive] {
        max-height: calc(var(--h)*1px);
        max-width: calc(var(--w)*1px)
      }

      [data-astro-image=fixed] {
        height: calc(var(--h)*1px);
        width: calc(var(--w)*1px)
      }